@import url("https://fonts.googleapis.com/css2?family=Sora:wght@100..800&family=Space+Grotesk:wght@300..700&display=swap");

body {
  font-family: "Sora", sans-serif;
  background-color: #f5f3eb;
  overflow-x: hidden;
  background-image: url(../img/linhas.png);
  background-size: contain;
}

.boxe {
  background-color: #fff;
  padding: 30px;
  border-radius: 20px;
  height: 300px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  justify-content: space-between;
}

.boxe i {
  font-size: 40px;
  color: #7a4cae;
}

.boxe h5 {
  font-size: 20px;
  color: #7a4cae;
}


.boxe p {
  font-size: 13px;
}

.titulo4 {
  font-size: 18px;
  margin: 40px 0px;
  font-weight: bolder;
}

.meses {
  padding: 30px 20px !important;
  font-size: 28px;
  background-color: #8a2be23b !important;
}

.mesesBranco {
  font-size: 28px;
  padding: 30px 0 !important;
  text-align: center;
  background-color: #fff !important;
  font-weight: 700;
}

.check {
  font-size: 43px;
  color: #8BC34A;
  text-align: center;
  padding: 20px 10px 20px 12px;
}

.tituloBox {
  text-align: center;
  padding: 40px 0 !important;
  background-color: #d3d3d3 !important;
  border-radius: 20px 20px 0 0 !important;
  color: #fff;
}

#myVideo {
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  position: relative;
  top: -260px;
}

#myVideo2 {
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  position: relative;
  top: -570px;
}

.bgVideo h1 {
  color: #fff;
  font-size: 4rem;
  line-height: 70px;
}

.conteudo {
  position: absolute;
  top: 500px;
  z-index: 2;
  margin-left: 100px;
}

.navbar-nav {
  font-size: 14px;
  font-family: "Sora", sans-serif;
  font-weight: 600;
}

.bgVideo {
  border-radius: 0 0 100px 100px;
  height: 720px;
  overflow: hidden;
  margin-left: 100px;
  margin-right: 100px;
}

.bgVideo2 {
  border-radius: 0 0 100px 100px;
  height: 280px;
  overflow: hidden;
  margin-left: 100px;
  margin-right: 100px;
}

.roxo {
  background: linear-gradient(0deg, rgba(25, 0, 47, 1) 0%, rgba(63, 27, 133, 1) 100%);
}

.margins {
  margin-left: 100px;
  margin-right: 100px;
}

.mmNav {
  background-color: #fff;
  border-radius: 100px;
  padding: 10px 30px;
  margin: 20px 190px;
}

.btnEntrar {
  background-color: #eafb3b;
  border-radius: 100px;
  padding: 10px 30px !important;
}

.py-120 {
  padding: 220px 0;
}

.py-120 {
  padding: 220px 0;
}

.pt-220 {
  padding: 220px 0;
}

.pt-80 {
  padding: 80px 0;
}

.py-80 {
  padding: 80px 0;
}

.pb-120 {
  padding: 0 0 120px 0;
}

.pb-160 {
  padding: 0 0 160px 0;
}

.boxes h3 {
  font-size: 1rem;
}

.boxes {
  display: flex;
  background-color: white;
  padding: 20px;
  border-radius: 20px;
  margin-bottom: 15px;
}

.tokenD {
  background-color: azure;
  padding: 20px;
  height: 600px;
  display: flex;
  align-items: flex-start;
  flex-direction: column-reverse;
}

.titulo {
  font-size: 36px;
  font-weight: 500;
}

.styleD {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
  gap: 20px;
}

footer {
  background-color: black;
  /* height: 86vh; */
  border-radius: 75px;
  margin: 30px 100px 0 100px;
  padding: 0 0 100px 0;
}

.small,
small {
  font-size: x-small;
  font-weight: 600;
}

.accordion-item {
  background-color: #fff;
  border: 0px solid rgba(0, 0, 0, 0.125);
  margin-bottom: 10px;
}

.accordion-button:not(.collapsed) {
  color: #ffffff;
  background-color: #000000;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.125);
  padding: 30px;
  border-radius: 30px !important;
}

.accordion-item {
  border-radius: 30px !important;
  padding: 13px;
}

.accordion-button:focus {
  z-index: 3;
  border-color: #86b7fe00;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgb(255 255 255 / 25%);
}

.accordion-button:not(.collapsed)::after {
  background-image: url(data:image/svg+xml,%3csvgxmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" fill="%230c63e4" %3e%3cpathfill-rule="evenodd" d="M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z" /%3e%3c/svg%3e);
  transform: rotate(-180deg);
  filter: hue-rotate(208deg);
}

#diferenciais {
  margin-top: 100px;
}

#diferenciais h2 {
  font-size: 52px;
}

.footerD {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  padding-top: 110px;
}

.py-120 {
  padding: 90px 0;
}

/* Estilo padrão para Desktop */
.escondeDesktop {
  display: none !important;
  /* Oculta no desktop */
}

.escondeMobile {
  display: block !important;
  /* Exibe no desktop */
}

/* Estilo para telas menores (Mobile) */
@media (max-width: 768px) {
  .escondeDesktop {
    display: block !important;
    /* Exibe no mobile */
  }

  .escondeMobile {
    display: none !important;
    /* Oculta no mobile */
  }
}

@keyframes slide {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}

.logos {
  overflow: hidden;
  /* padding: 60px 0; */
  background: transparent;
  white-space: nowrap;
  position: relative;
}

.logos:before,
.logos:after {
  position: absolute;
  top: 0;
  width: 150px;
  height: 100%;
  content: "";
  z-index: 0;
}

.logos:before {
  left: 0;
  background: linear-gradient(to left, rgba(255, 255, 255, 0), #f5f3eb);
}

.logos:after {
  right: 0;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), #f5f3eb);
}

.logos:hover .logos-slide {
  animation-play-state: paused;
}

.logos-slide {
  display: inline-block;
  animation: 35s slide infinite linear;
}

.logos-slide img {
  height: 35px;
  margin: 0px 24px;
  filter: brightness(0);
  opacity: 0.5;
  margin-top: 100px;
  mix-blend-mode: difference;
}

.bbt {
  border-top: solid 1px #ffffff21;
}

.bb {
  height: 100px;
  background-color: #1a1a1a;
  border-radius: 60px;
  padding: 160px;
}

.soft {
  margin-top: -360px;
}

.luffin {
  z-index: 10;
  opacity: 1;
}

.logosF {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.alinhamentoTokens {
  width: 100%;
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center;
}

.detalhesLink {
  font-size: 21px;
  background-color: #673AB7;
  padding: 4px 30px;
  border-radius: 70px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;
  text-decoration: none;
  transition: 0.5s all;
}

.detalhesLink:hover {
  font-size: 21px;
  background-color: #ffffff;
  padding: 4px 30px;
  border-radius: 70px;
  color: #673AB7;
  text-transform: uppercase;
  font-weight: 600;
  text-decoration: none;
  transition: 0.5s all;
}

.container-wi {
  max-width: 1620px !important;
}

.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  border-radius: 0 0 80px 80px;
}

@media (min-width: 768px) {
  .navbar-expand-md .navbar-collapse {
    display: flex !important;
    flex-basis: auto;
    justify-content: space-between;
  }
}

@media (max-width:1440px) {
  .mmNav {
    background-color: #fff;
    border-radius: 37px;
    padding: 10px 15px;
    margin: 20px 20px;
  }

  @media (min-width: 1440px) {
    .container-wi {
      max-width: 1620px !important;
    }
  }

  @media (min-width: 1200px) {
    .container-wi {
      max-width: 1370px;
    }
  }

  .bgVideo h1 {
    color: #fff;
    font-size: 3rem;
    line-height: 49px;
  }

  footer {
    background-color: black;
    height: 72vh;
    border-radius: 60px;
    margin: 72px 10px 0 10px;
    padding: 0px 0px 35px 0px;
  }


  .fixed-top {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1030;
  }

  #diferenciais h2 {
    font-size: 42px;
  }
}

@media (max-width:768px) {
  .tokenD {
    background-color: azure;
    padding: 20px;
    height: 600px;
    display: flex;
    align-items: flex-start;
    flex-direction: column-reverse;
    margin-bottom: 20px;
  }

  .tituloBox {
    text-align: center;
    padding: 40px 30px !important;
    background-color: #d3d3d3 !important;
    border-radius: 20px 20px 0 0 !important;
    color: #fff;
    font-size: 22px;
  }

  .meses {
    padding: 30px 20px !important;
    font-size: 19px;
    background-color: #8a2be23b !important;
  }

  .mesesBranco {
    font-size: 18px;
    padding: 30px 0 !important;
    text-align: center;
    background-color: #fff !important;
    font-weight: 700;
  }

  .tituloBox {
    text-align: center;
    padding: 17px 25px !important;
    background-color: #d3d3d3 !important;
    border-radius: 20px 20px 0 0 !important;
    color: #fff;
    font-size: 18px;
  }

  .check {
    font-size: 28px;
    color: #8BC34A;
    text-align: center;
    padding: 20px 19px 20px 25px !important;
  }

  .bgVideo {
    border-radius: 0 0 80px 80px;
    height: 520px;
    overflow: hidden;
    margin-left: 10px;
    margin-right: 10px;
  }

  .bgVideo2 {
    border-radius: 0 0 80px 80px;
    height: 351px;
    overflow: hidden;
    margin-left: 10px;
    margin-right: 10px;
  }

  #myVideo2 {
    right: 321px;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    position: relative;
    top: -215px;
}

  .bgVideo h1 {
    color: #fff;
    font-size: 2rem;
    line-height: 32px;
  }

  .conteudo {
    position: absolute;
    top: 320px;
    z-index: 2;
    margin-left: 30px;
  }

  .h2,
  h2 {
    font-size: calc(1rem + .9vw);
  }

  #diferenciais h2 {
    font-size: 32px;
  }

  footer {
    background-color: black;
    height: 70vh;
    border-radius: 80px;
    margin: 142px 10px 0 10px;
    padding: 0 0 70px 0;
  }

  .footerD {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    padding-top: 110px;
    padding: 110px 20px 10px 20px;
  }

  .logosF {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-direction: column;
  }

  .navbar-toggler-icon {
    display: inline-block;
    width: 1em;
    height: 1em;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;
  }

  .navbar-light .navbar-toggler {
    color: rgb(147 76 76 / 55%);
    border-color: rgb(0 0 0 / 0%);
  }

  .soft {
    margin-top: -210px;
  }

  .footer2 {
    background-color: black;
    height: auto;
    border-radius: 30px;
    margin: 200px 10px 0 10px;
    padding: 0 0 60px 0;
  }
}

@media (min-width: 768px) {
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
  }
}